* {
	margin: 0;
	padding: 0;
	}
html {
	height:100%;
	}	
body {
	font-family: "Trebuchet MS", "Arial", Verdana;
	font-size: 11px;	
	background-image: url(../bitmaps/bg_1.jpg);
	background-repeat: repeat-x;
	border-top: 1px solid #000;
	background-color: #5d95e2;
	padding: 0;
	margin: 0;
	color: #666;
	}
a {
	border: none;
	outline: none;
	text-decoration: none;
	color: #CCC;
	}
p{
	color: #000;
	}
ul {
    list-style: none;
    }	
h1 {
	color: #000;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	padding: 0 10px 0 10px;
	}
h2 {
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	padding: 20px 0 0 10px;
	}
h3 {
	color: #000;
	font-size: 18px;
	font-weight: normal;
	padding: 0 0 0 10px;
	}
h4 {
	color: #FFF;
	font-size: 44px;
	font-weight: normal;
	padding: 0;
	}
.active {
	background-position: left -50px;
	cursor: default;
	}
.italic {
	font-style:italic;
	}
	
/*--------------------------------------------  WRAPPER --------------------------------------------------------*/

#wrapper {
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	min-height: 100%;
	}
.clear {
	clear:both;
	}
	
/*----------------------------------------------------  HEADER ---------------------------------------------------------*/

#header {
	background-image: url(../bitmaps/header.png);
	background-repeat: no-repeat;
	background-position: bottom;
	position: relative;
	height: 149px;
	width: 900px;
	padding: 0;
	margin: 0;
	
	}
	#header a {
	color: #FFF;
	}
	#header a:hover, a:active {
	color: #82adf2;
	}
	
	#enrolment a {
	background-image: url(../bitmaps/nav_enrolment.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 20px;
	right: 0px;
	height: 35px;
	width: 185px;
	padding: 0;
	margin: 0;
	}
	#enrolment a:hover, a:active {
	background-position: left -35px;
	}	
	
	#homelink {
	position: relative;
	height: 90px;
	width: 900px;
	margin: 16px 0 0 0;
	padding: 0;
	}
	#homelink a{
	position: relative;
	height: 80px;
	width: 900px;	
	display: block;
	
	}

/*----------------------------------------------------  BANNER --------------------------------------------------*/

#banner {
	background: url("../bitmaps/loader.gif") no-repeat center;
	position: relative;
	height: 350px;
	width: 900px;
	padding: 0;
	margin: 0;
	}
	#nav {
	position: absolute;
	top: 0;
	right: -11px;
	width: 600px;
	height: 50px;
	}
	#nav ul li{
	position: relative;
	float: left;
	}
	#nav ul li a{
	position: relative;
	float: left;
	width: 150px;
	height: 50px;
	}
	#nav ul li a:hover, a:active {
	background-position: left -50px;
	}

		
/*----------------------------------------------------  CONTAINER  -------------------------------------------*/

#container {
	background-image: url(../bitmaps/panorama.png);
	background-repeat: no-repeat;
	background-position: bottom;
	position: relative;
	height: 570px;
	width: 900px;
	padding: 0;
	margin: 0;
	}
#container p{
	line-height: 22px;
	font-size: 14px;
	}
	#container a{
	color: #0033FF;
	}
	#container a:hover, a:active{
	text-decoration:underline;
	}
	#testimonials {
	position: relative;
	height: 100px;
	width: 900px;
	padding: 0;
	margin: 0;
	}
	#testimonials ul {
	position: relative;
	height: 100px;
	width: 900px;
	padding: 0;
	margin: 0;
	}
	#testimonials ul li {
	position: relative;
	float: left;
	height: 100px;
	width: 299px;
	padding: 0;
	margin: 0;
	border-left: 1px dotted #666;
	}
	#testimonials ul li p{
	font-style: italic;
	font-size: 12px;
	margin-left: 200px;
	}
	
	#text {
	position: relative;
	float: left;
	width: 900px;
	height: 400px;
	margin: 45px 0 0 0;
	}
	#text p {
	padding: 0 0 0 10px;
	color: #000;
	font-size: 14px;
	line-height: 22px;
	}	
	#info {
	position: absolute;
	left: 450px;
	width: 450px;
	height: 400px;
	margin: 50px 0 0 0;
	}
	#info_contact {
	position: absolute;
	left: 200px;
	top: -10px;
	}
	#info_contact a {
	color: #FFF;
	}
	#info_contact a:hover {
	color: #118bd0;
	text-decoration:underline;
	}
	#phone {
	position:absolute;
	left: 70px;
	}
/*------------------------------------------------------  IMAGES  --------------------------------------------------*/

#images {
	position: relative;
	width: 900px;		
	background-image: url(../bitmaps/panorama.png);
	background-repeat: no-repeat;
	background-position: bottom;
	}
	#images p {
	font-size: 14px;
	padding: 0 10px 0 10px;
	}
	#images ul {
	position: relative;
	width: 900px;	
	margin: 40px 0 50px 0;
	}
	#images ul li {
	background: url("../bitmaps/loader_1.gif") no-repeat center;
	position: relative;
	float: left;
	width: 210px;
	height: 160px;
	padding: 0;
	margin: 0 20px 20px 0;
	}
	#images ul li a {
	background-image: url(../bitmaps/images_bg_small.png);
	background-repeat: no-repeat;
	position: relative;
	float: left;
	width: 210px;
	height: 160px;	
	}
	#images ul li a:hover, a:active {
	background-position: left -160px;
	}
	#images img {
	position: absolute;
	top: 8px;
	left: 8px;
	}
	

/*------------------------------------------------------  FOOTER  --------------------------------------------------*/

#footer {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	width: 900px;
	padding: 0;
	}
	#logo {
	position: relative;
	float: left;
	margin: 30px 40px 0 0;
	}
	#disclaimer {
	position:relative;
	float:left;
	width: 650px;
	padding: 25px 0 0 0;
	text-align: justify;
	}
	#disclaimer p {
	color: #AAA;
	font-size: 11px;
	}
#links {
	position:relative;	
	float: right;
	height: 30px;
	padding:0;
	margin: 10px 0 0 0;	
	}
	#links ul li {
	position:relative;
	float: left;
	margin: 5px;
	text-align: justify;
	}
	#links ul li a{
	position:relative;
	float: left;	
	text-align: justify;
	color: #FFF;
	}
	#links ul li a:hover, a:active{
	color: #118bd0;
	}		
	#links ul li a.active{
	color: #118bd0;
	cursor: pointer;
	}		
	
#footer_bg {
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background-color: #042e58;
	height: 140px;	
	padding: 0;
	z-index: -100;
	border-top: 1px solid #CCC;
	}
	
	
	


